{
    "name": "QuickTemplates2",
    "repository": "qtdeclarative",
    "version": "6.6.2",
    "built_with": {
        "android": {
            "api_version": "android-33",
            "ndk": {
                "version": "25.1.8937393"
            }
        },
        "compiler_id": "Clang",
        "compiler_target": "x86_64-none-linux-android23",
        "compiler_version": "14.0.6",
        "cross_compiled": true,
        "target_system": "Android",
        "architecture": "x86_64"
    }
}
